/* to be licensed - trialling only  */

@font-face {
	font-family: 'feature';
	src: url('../type/feature-display-regular.woff') format('woff');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'akkurat';
	src: url('../type/akkurat-regular.woff') format('woff');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'akkurat';
	src: url('../type/akkurat-bold.woff') format('woff');
	font-style: bold;
	font-weight: 700;
}

@font-face {
	font-family: 'akkurat-mono';
	src: url('../type/akkurat-mono-regular.woff') format('woff');
	font-style: normal;
	font-weight: 400;
}

